<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Parallelogram</title>
	<link rel="stylesheet" href="assets/css/style.css">
	
</head>
<body>
	<h1>Area of a Parallelogram</h1>
    <form id="areaComp">
    <label>BASE: </label> <input name="base" type="text"> <br> <br>   
    <label> HEIGHT: </label> <input name="height" type="text"> <br> <br>
    <input type="submit" value="SOLVE"> <br>
    <hr>
    <label>ANSWER: </label> <input name="answer" type="text" disabled>
</form>

<script src="assets/js/script.js"></script>
</body>
</html>
